Subject: Document Action: IAB Architectural and Policy Considerations for OPES to Informational

From: The IESG <[email-masked]>
Date: Fri, 30 Nov 2001 11:12:55 -0500

The IESG has approved the Internet-Draft 'IAB Architectural and Policy
Considerations for OPES' <draft-iab-opes-01.txt> as an Informational RFC.
This document is the product of the Internet Architecture Board. The
IESG contact persons are Erik Nordmark and Harald Alvestrand.